﻿.alert {
    padding: 12px;
    background-color: #F2DEDE;
    color: #A94442;
     border-radius: 8px; 
    
}

 .alert.success {background-color: #DFF0D8;  color: #3C763D;}
.alert.info {background-color: #D9EDF7;  color: #31708F; }
.alert.warning {background-color: #FCF8E3;  color: #986D3B;}

.closebtn {
    margin-left: 15px;
    color: #A94442;
    font-weight: bold;
    float: left;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}
.closebtn:hover {
    color: red;
}

.closebtnS {
    margin-left: 15px;
    color: #3C763D;
    font-weight: bold;
    float: left;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}
.closebtnS:hover {
    color: red;
}

.closebtninfo {
    margin-left: 15px;
    color: #31708F;
    font-weight: bold;
    float: left;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}
.closebtninfo:hover {
    color: red;
}

.closebtnw {
    margin-left: 15px;
    color: #986D3B;
    font-weight: bold;
    float: left;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}
.closebtnw:hover {
    color: red  ;
}